OC.L10N.register(
    "firstrunwizard",
    {
    "Copy to clipboard" : "Copiar para a área de trabalho",
    "Copied!" : "Copiado!",
    "Not supported!" : "Não suportado!",
    "Press ⌘-C to copy." : "Pressione ⌘-C para copiar.",
    "Press Ctrl-C to copy." : "Pressione Ctrl-C para copiar.",
    "First run wizard" : "Assistente da primeira execução",
    "Add your profile information! For example your email is needed to reset your password." : "Adicione informações ao seu perfil! Por exemplo seu e-mail é necessário para redefinir sua senha.",
    "Add your profile information! Set a profile picture and full name for easier recognition across all features." : "Adicione informações ao seu perfil! Defina uma imagem de perfil e um nome completo para facilitar o reconhecimento em todas as características.",
    "Add your profile information! Set a full name for easier recognition across all features." : "Adicione informações ao seu perfil! Defina um nome completo para facilitar o reconhecimento em todas as funções.",
    "Add your profile information! Set a profile picture for easier recognition across all features." : "Adicione informações ao seu perfil! Defina uma imagem de perfil para facilitar o reconhecimento em todas as funcionalidades.",
    "App recommendation: Nextcloud Calendar" : "Recomendação de aplicativo: Calendário Nextcloud",
    "Schedule work & meetings, synced with all your devices." : "Agende trabalho e reuniões, sincronizadas com todos os seus dispositivos.",
    "App recommendation: Nextcloud Contacts" : "Recomendação de aplicativo: Contatos Nextcloud",
    "Keep your colleagues and friends in one place without leaking their private info." : "Mantenha seus colegas e amigos em um só lugar sem vazar informações pessoais.",
    "App recommendation: Nextcloud Mail" : "Recomendação de aplicativo: E-mail Nextcloud",
    "Simple email app nicely integrated with Files, Contacts and Calendar." : "Simples aplicativo de e-mail bem integrado com Arquivos, Contatos e Calendário.",
    "App recommendation: Nextcloud Talk" : "Recomendação de aplicativo: Nextcloud Talk",
    "Screensharing, online meetings and web conferencing – on desktop and with mobile apps." : "Compartilhamento de tela, reuniões online e webconferência - em computadores e dispositivos móveis.",
    "About" : "Sobre",
    "A welcome and introduction wizard for Nextcloud" : "Um assistente de boas-vindas e introdução ao Nextcloud",
    "This application enables a pop-up window when a user first logs into Nextcloud. This window welcomes new users to Nextcloud, and contains links to the standard desktop client, Android app, and the iOS app. The window also shows a link for accessing Nextcloud via WebDAV. At any time, the first run wizard can be opened again via link \"About\" on settings menu.\nThe First run wizard can be customized to meet specific design goals, or to change links and messages. Create an appropriate theme following the Theming documentation, and changes to the look and feel of this Wizard are simple. More information is available in the first run wizard documentation, as well as the theming documentation." : "Este aplicativo ativa uma janela pop-up quando um usuário faz login pela primeira vez no Nextcloud. Essa janela dá boas-vindas aos novos usuários e contém links para os clientes padrões para desktop Android e iOS. A janela também mostra um link para acessar o Nextcloud via WebDAV. A qualquer momento, este assistente pode ser aberto novamente pelo link \"Sobre\" no menu de configurações.\nO assistente de primeira execução pode ser personalizado para atender a metas de design específicas ou para alterar links e mensagens. Crie um tema apropriado seguindo a documentação de Theming. Mais informações estão disponíveis na documentação deste assistente, bem como na documentação sobre temas.",
    "Start using Nextcloud" : "Comece a usar o Nextcloud",
    "Extend your cloud" : "Amplie sua nuvem",
    "Find more than 100 apps in the Nextcloud app store to customize your cloud:" : "Encontre mais de 100 aplicativos na loja de aplicativos Nextcloud para personalizar sua nuvem:",
    "Groupware apps like Calendar, Contacts, Mail" : "Aplicativos de groupware como Calendário, Contatos, Correio",
    "Communication with Nextcloud Talk" : "Comunicação com o Nextcloud Talk",
    "Collaboration apps for document editing" : "Aplicativos de colaboração para edição de documentos",
    "Security and authentication features like two-factor authentication, SSO and ransomware protection" : "Recursos de segurança e autenticação, como autenticação de dois fatores, proteção SSO e para ransomware",
    "Many others like a music player, a password manager, a kanban app, a download manager or a markdown editor" : "Muitos outros, como reprodutor de músicas, gerenciador de senhas, aplicativo kanban, gerenciador de downloads e editor de marcação",
    "Browse the app store" : "Navegue pela loja de aplicativos",
    "Stay in sync" : "Fique sincronizado",
    "Nextcloud gives you access to your files wherever you are." : "O Nextcloud lhe dá acesso aos arquivos onde quer que você esteja.",
    "Our easy to use desktop and mobile clients are available for all major platforms at zero cost!" : "Nossos clientes de desktop e móveis fáceis de usar estão disponíveis para todas as principais plataformas a custo zero!",
    "Get the apps to sync your files" : "Obtenha aplicações para sincronizar seus arquivos",
    "Desktop client" : "Cliente Desktop",
    "Android app" : "Aplicações Android",
    "iOS app" : "Aplicações iOS",
    "Connect your desktop apps to %s" : "Conecte seus aplicativos de desktop à %s",
    "Connect your calendar" : "Conectar seu calendário",
    "Connect your contacts" : "Conectar seus contatos",
    "Access files via WebDAV" : "Acessar arquivos via WebDAV",
    "Download macOS/iOS configuration profile" : "Baixar perfil de configuração macOS/iOS",
    "Get help" : "Obter ajuda",
    "Get more information" : "Obter mais informações",
    "The Nextcloud documentation for home users:" : "A documentação do Nextcloud para usuários domésticos:",
    "User manual" : "Manual do usuário",
    "Admin manual" : "Manual do administrador",
    "Developer manual" : "Manual do desenvolvedor",
    "You can also ask for help in our community support channels:" : "Você também pode pedir ajuda nos canais de suporte da comunidade:",
    "the Nextcloud forums" : "os fóruns Nextcloud",
    "the Nextcloud IRC chat channel on freenode.net" : "o canal de bate-papo IRC do Nextcloud no freenode.net",
    "Start contributing" : "Comece a contribuir",
    "Do you want to get a certain improvement in Nextcloud? Did you find a problem? Do you want to help translate, promote or document Nextcloud?" : "Quer uma melhoria específica no Nextcloud? Encontrou um problema? Quer ajudar a traduzir, promover ou documentar o Nextcloud?",
    "Become part of the Community" : "Torne-se parte da comunidade",
    "Enterprise support" : "Suporte empresarial",
    "If you run Nextcloud in a mission critical environment with large numbers of users and big amounts of data and need the certainty of support from the experts behind the Nextcloud technology, an Enterprise Subscription from Nextcloud is available with email and phone support." : "Se você executar o Nextcloud em um ambiente de missão crítica com um grande número de usuários e grandes quantidades de dados e precisar da certeza de suporte de especialistas em tecnologia Nextcloud, uma Assinatura Empresarial do Nextcloud estará disponível com suporte por e-mail e telefone.",
    "Get enterprise support" : "Obter suporte empresarial",
    "A safe place for all your data" : "Um lugar seguro para seus dados",
    "Nextcloud puts your data at your fingertips, under your control. Store your documents, calendar, contacts and photos on a server in your company, at home, at one of our providers or in a data center you know." : "O Nextcloud coloca seus dados na ponta dos dedos, sob seu controle. Armazene documentos, calendário, contatos e fotos em um servidor da sua empresa, em casa, em um dos nossos fornecedores ou em um data center confiável.",
    "Host your data and files where you decide" : "Hospede seus dados e arquivos onde quiser",
    "Open Standards and Interoperability" : "Padrões Abertos e Interoperabilidade",
    "100%% Open Source & community-focused" : "100%% Código Aberto e focado em comunidade",
    "Learn more about %s" : "Saiba mais sobre %s",
    "%s gives you access to your files wherever you are. Our easy to use desktop and mobile clients are available for all major platforms at zero cost." : "%s dá acesso aos seus arquivos onde quer que você esteja. Nossos clientes de desktop e celulares fáceis de usar estão disponíveis para as principais plataformas a custo zero.",
    "Setup sync clients using an <a href=\"%s\">app password</a>. That way you can make sure you are able to revoke access in case you lose that device." : "Configure clientes de sincronização usando uma <a href=\"%s\">senha de aplicativo</a>. Dessa forma, você pode garantir a revogação do acesso caso perca esse dispositivo.",
    "Connect other apps to %s" : "Conecte outros aplicativos ao %s",
    "Besides the sync clients you can connect any other software that supports the WebDAV/CalDAV/CardDAV protocols to %s." : "Além dos clientes de sincronização, você pode conectar qualquer outro software que suporte os protocolos WebDAV/CalDAV/CardDAV ao %s.",
    "Server address" : "Endereço do servidor",
    "Use this link to connect your apps and desktop client to this server:" : "Use este link para conectar seus aplicativos e clientes de desktop a este servidor:",
    "Previous" : "Anterior",
    "Next" : "Próximo",
    "Use this URL to connect your clients to this server:" : "Use esta URL para conectar os clientes a este servidor:"
},
"nplurals=2; plural=(n > 1);");
